# GUIButtonInventoryChange

class GUIButtonInventoryChange<T : ForInventory>(icon: ItemStack, changeToGUICallback: () -> GUI<*>, changeToPageInt: Int?, onChange: (GUIClickEvent<T>) -> Unit?) : GUIButton<T>
Content copied to clipboard

## Functions

getItemStack
Link copied to clipboard
override fun getItemStack(slot: Int): ItemStack
Content copied to clipboard
onClick
Link copied to clipboard
override fun onClick(clickEvent: GUIClickEvent<T>)
Content copied to clipboard